applications_userparams_update
PUT
/api/applications/{application_name}/userparams
const url = 'https://example.com/api/applications/example/userparams';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"params":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://example.com/api/applications/example/userparams \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "params": "example" }'Handle application user parameter views.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”application_name
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Serializer for ApplicationUserParam model.
object
username
required
Retrieve the username of the associated user.
string
application
required
Retrieve the name of the associated application.
string
params
required
Example generated
{ "params": "example"}Serializer for ApplicationUserParam model.
object
username
required
Retrieve the username of the associated user.
string
application
required
Retrieve the name of the associated application.
string
params
required
Example generated
params=exampleSerializer for ApplicationUserParam model.
object
username
required
Retrieve the username of the associated user.
string
application
required
Retrieve the name of the associated application.
string
params
required
Responses
Section titled “Responses”Media typeapplication/json
Serializer for ApplicationUserParam model.
object
username
required
Retrieve the username of the associated user.
string
application
required
Retrieve the name of the associated application.
string
params
required
Example generated
{ "params": "example"}
